Subject: bug#13683: 24.3.50; (tool-bar-mode -1) breaks M-w visual feedback

From: Joe Corneli <[email-masked]>
Date: Mon, 11 Feb 2013 10:13:02 +0000

On Mon, Feb 11, 2013 at 3:46 AM, Eli Zaretskii <[email-masked]> wrote:

> A bug in this area was fixed in revision 111673, so please try a more
> current build.

Confirmed, things are working fine on latest bzr trunk.  Thanks!